Bug 71604 - java.lang.IllegalArgumentException: Unsupported argument value:0
java.lang.IllegalArgumentException: Unsupported argument value:0
Status: RESOLVED DUPLICATE of bug 46813
Product: platform
Classification: Unclassified
Component: Filesystems
4.x
PC Windows XP
: P3 (vote)
: 5.x
Assigned To: rmatous
issues@platform
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-19 16:20 UTC by lyoungers
Modified: 2008-12-22 23:49 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description lyoungers 2006-01-19 16:20:10 UTC
Error at start up.

This appears to be a "duplicate" of FIXED/RESOLVED item #64002, but I don't 
understand how to apply the fix (configfactory.java version 1.4 ==> 1.5) to my 
circumstance.   When I first installed Netbeans I entered the tool once, 
looked around a little bit, and then exited.  Since then, I've received this 
error, even after removing and reloading Netbeans.  Thanks, Loren.


>Log Session: Thursday, January 19, 2006 8:53:23 AM CST
>System Info: 
  Product Version       = NetBeans IDE 4.1 (Build 200505031930)
  Operating System      = Windows XP version 5.1 running on x86
  Java; VM; Vendor      = 1.5.0_06; Java HotSpot(TM) Client VM 1.5.0_06-b05; 
Sun Microsystems Inc.
  Java Home             = C:\Program Files\Java\jdk1.5.0_06\jre
  System Locale; Encod. = en_US (nb); Cp1252
  Home Dir; Current Dir = C:\Documents and Settings\Loren; C:\Program 
Files\netbeans-4.1
  IDE Install; User Dir = C:\Program Files\netbeans-4.1\platform5; 
C:\Documents and Settings\Loren\.netbeans\4.1
  CLASSPATH             = C:\Program Files\netbeans-4.1\platform5
\lib\boot.jar;C:\Program Files\Java\jdk1.5.0_06\lib\dt.jar;C:\Program 
Files\Java\jdk1.5.0_06\lib\tools.jar
  Boot & ext classpath  = C:\Program Files\Java\jdk1.5.0_06
\jre\lib\rt.jar;C:\Program Files\Java\jdk1.5.0_06\jre\lib\i18n.jar;C:\Program 
Files\Java\jdk1.5.0_06\jre\lib\sunrsasign.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\jsse.jar;C:\Program Files\Java\jdk1.5.0_06\jre\lib\jce.jar;C:\Program 
Files\Java\jdk1.5.0_06\jre\lib\charsets.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\classes;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\dnsns.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\localedata.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\sunjce_provider.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\sunpkcs11.jar
  Dynamic classpath     = C:\Program Files\netbeans-4.1\platform5
\core\core.jar;C:\Program Files\netbeans-4.1\platform5\core\openide-
loaders.jar;C:\Program Files\netbeans-4.1\platform5
\core\openide.jar;C:\Program Files\netbeans-4.1\platform5\core\org-netbeans-
swing-plaf.jar;C:\Program Files\netbeans-4.1\platform5
\core\updater.jar;C:\Program Files\netbeans-4.1\nb4.1\core\org-netbeans-
upgrader.jar;C:\Program Files\netbeans-4.1\nb4.1
\core\locale\core_nb.jar;C:\Program Files\netbeans-4.1\ide5\core\org-netbeans-
modules-utilities-cli.jar
-------------------------------------------------------------------------------
Turning on modules:
	org.openide/1 [5.9.1 200505031930]
	org.openide.loaders [5.2.1 200505031930]
	org.openide.io [1.6.1 200505031930]
	org.netbeans.core.output2/1 [1.3.1 200505031930]
	org.netbeans.bootstrap/1 [1.0.1 200505031930]
	org.netbeans.swing.plaf [1.2.1 200505031930]
	org.netbeans.core/1 [1.27.1 200505031930]
	org.netbeans.modules.javahelp/1 [2.5.1 200505031930]
	org.netbeans.modules.db/1 [1.11.1 1.1 200505031930]
	org.openide.execution [1.5.1 200505031930]
	org.netbeans.api.java/1 [1.7.1 200505031930]
	org.netbeans.modules.dbschema/1 [1.3.3 1.1]
	org.netbeans.modules.editor.util/1 [1.4.1 200505031930]
	org.netbeans.modules.editor.fold/1 [1.2.1 200505031930]
	org.netbeans.modules.editor.lib/1 [1.3.1 0.1 200505031930]
	org.netbeans.modules.editor.plain.lib/1 [1.0.1 200505031930]
	org.netbeans.modules.queries/1 [1.4.1 200505031930]
	org.openidex.util/3 [3.6.1 200505031930]
	org.netbeans.modules.editor/3 [1.19.1 200505031930]
	org.netbeans.modules.editor.plain/1 [1.0.1 200505031930]
	org.netbeans.modules.servletapi24/1 [2.3.1 2.3.1 200505031930]
	org.netbeans.libs.commons_logging/1 [1.0.1 1.0.4 200505031930]
	org.netbeans.core.execution/1 [1.6.1 200505031930]
	org.apache.tools.ant.module/3 [3.17.1 200505031930]
	org.netbeans.libs.xerces/1 [1.5.1 2.6.2]
	org.netbeans.modules.web.jspparser/2 [2.2.1 200505031930]
	org.netbeans.api.xml/1 [1.8 3.999.4 200505031930]
	org.netbeans.modules.xml.core/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.xml.text/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.html.editor.lib/1 [1.0.1 200505031930]
	org.netbeans.modules.html.editor/1 [1.0.1 200505031930]
	org.netbeans.modules.java.editor.lib/1 [1.0.1 200505031930]
	org.netbeans.modules.projectapi/1 [1.3.1 200505031930]
	org.openide.src [1.5.1 200505031930]
	javax.jmi.reflect/1 [1.4.1 200505031930]
	javax.jmi.model/1 [1.4.1 200505031930]
	org.netbeans.api.mdr/1 [1.1.1 200505031930]
	org.netbeans.jmi.javamodel/1 [1.13.1 200505031930]
	org.netbeans.modules.classfile/1 [1.14.1 200505031930]
	org.netbeans.modules.jmiutils/1 [1.1.1 release41 200505031930]
	org.netbeans.modules.mdr/1 [1.1.1 release41 200505031930]
	org.netbeans.modules.javacore/1 [1.5.1 200505031930]
	org.netbeans.modules.java.editor/1 [1.0.1 200505031930]
	org.netbeans.modules.html/1 [1.15.1 200505031930]
	org.netbeans.modules.web.core.syntax/1 [1.17.1 200505031930]
	org.netbeans.modules.diff/1 [1.10.1 promotionE 200505031930]
	org.netbeans.modules.masterfs/1 [1.4.1 200505031930]
	org.netbeans.modules.vcscore/1 [1.14.1 promotionE 200505031930]
	org.netbeans.modules.vcs.advanced/1 [1.12.1 200505031930]
	org.netbeans.modules.vcs.profiles.pvcs/1 [1.6.1 200505031930]
	org.netbeans.modules.java/1 [1.20.1 1.0.0 200505031930]
	org.netbeans.modules.xml.tax/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.xml.tools/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.xml.catalog/2 [1.6 3.999.4 200505031930]
	org.netbeans.api.web.webmodule [1.2.1 200505031930]
	org.netbeans.modules.schema2beans/1 [1.11.1 200505031930]
	org.netbeans.modules.j2ee.dd/1 [1.3.1 1.0 200505031930]
	org.netbeans.modules.project.ant/1 [1.6.1 200505031930]
	org.netbeans.modules.j2ee.dd.webservice [1.0.1 200505031930]
	org.netbeans.spi.viewmodel/2 [1.4.1 200505031930]
	org.netbeans.api.debugger/1 [1.3.1 200505031930]
	org.netbeans.api.debugger.jpda/1 [1.3.1 200505031930]
	org.netbeans.modules.j2eeapis/1 [1.3.1 200505031930]
	org.netbeans.modules.settings/1 [1.7.1 200505031930]
	org.netbeans.modules.project.libraries/1 [1.10.1 200505031930]
	org.netbeans.libs.j2eeeditor/1 [1.4.1 200505031930]
	org.netbeans.modules.j2eeserver/3 [1.6.1 200505031930]
	org.netbeans.modules.java.platform/1 [1.3.1 200505031930]
	org.netbeans.swing.tabcontrol [1.3.1 200505031930]
	org.netbeans.core.windows/2 [2.4.1 200505031930]
	org.netbeans.core.ui/1 [1.6.1 200505031930]
	org.netbeans.modules.projectuiapi/1 [1.5.4.0.0 4.0.0 200505031930]
	org.netbeans.modules.projectui [1.3.4.0.0 200505031930]
	org.netbeans.modules.java.project/1 [1.3.1 200505031930]
	org.netbeans.modules.ant.browsetask [1.8.1 200505031930]
	org.netbeans.modules.j2ee.api.ejbmodule [1.0.1 200505031930]
	org.netbeans.modules.junit/2 [2.14.1 200505031930]
	org.netbeans.modules.j2ee.common/1 [1.0.1 1.0.1 200505031930]
	org.netbeans.modules.websvc.websvcapi [1.0.1 200505031930]
	org.netbeans.modules.websvc.registry [0.2.1 200505031930]
	org.netbeans.modules.websvc.core [1.0.1 200505031930]
	org.netbeans.modules.refactoring/1 [1.1.1 1.0 200505031930]
	org.netbeans.core.multiview/1 [1.5.1 200505031930]
	org.netbeans.modules.xml.multiview/1 [1.0 1.0-release41 200505031930]
	org.netbeans.modules.web.core/1 [1.20.1 release41 200505031930]
	org.netbeans.modules.j2ee.refactoring/1 [1.0.1 200505031930]
	org.netbeans.modules.utilities/1 [1.18.1 200505031930]
	org.netbeans.modules.utilities.project/1 [1.2.1 200505031930]
	org.netbeans.modules.ant.freeform [1.5.1 200505031930]
	org.netbeans.modules.java.freeform [1.0.1 200505031930]
	org.netbeans.modules.vcscore.javacorebridge/1 [1.0.1 200505031930]
	org.netbeans.modules.vcs.profiles.vss/1 [1.6.1 200505031930]
	org.netbeans.modules.tomcat5/1 [1.3.1 200505031930]
	org.netbeans.modules.tomcat5.bundled/1 [1.3.1 200505031930]
	org.netbeans.modules.servletapi23/1 [1.7.1 200505031930]
	org.netbeans.modules.ant.grammar/1 [1.10 200505031930]
	org.netbeans.modules.servletapi/1 [1.6.1 200505031930]
	org.netbeans.modules.httpserver/2 [2.1.1 release41 200505031930]
	org.netbeans.modules.web.monitor/1 [1.12.1 200505031930]
	org.netbeans.upgrader [4.2.1 200505031930]
	org.netbeans.modules.debugger.jpda/2 [1.13.1 200505031930]
	org.netbeans.spi.debugger.ui/1 [2.5.1 200505031930]
	org.netbeans.modules.debugger.jpda.ui/1 [1.2.1 200505031930]
	org.netbeans.modules.debugger.jpda.ant [1.4.1 200505031930]
	org.netbeans.tasklistapi/1 [1.16.6 6 200505031930]
	org.netbeans.modules.tasklist.core/2 [1.33.615 15 200505031930]
	org.netbeans.modules.javadoc/1 [1.14.1 200505031930]
	org.netbeans.modules.web.freeform [1.0.1 200505031930]
	org.netbeans.modules.java.j2seplatform/1 [1.2.1 1.2.0 200505031930]
	org.netbeans.modules.j2ee.debug/1 [1.0.1 200505031930]
	org.netbeans.modules.j2ee.blueprints/1 [1.5.2 200505031930]
	org.netbeans.modules.autoupdate/1 [2.12.1 200505031930]
	org.netbeans.modules.updatecenters/1 [1.3.1 200505031930]
	org.netbeans.modules.image/1 [1.14.1 200505031930]
	org.netbeans.modules.java.examples/1 [1.2.1 200505031930]
	org.netbeans.modules.properties/1 [1.14.1 200505031930]
	org.netbeans.modules.form/2 [1.16.1 200505031930]
	org.netbeans.modules.i18n/1 [1.17.1 200505031930]
	org.netbeans.modules.i18n.form/2 [1.15.1 200505031930]
	org.netbeans.modules.clazz/1 [1.16.1 200505031930]
	org.netbeans.modules.favorites/1 [1.8.1 200505031930]
	org.netbeans.modules.j2ee.ejbjarproject [1.1.1 1.1.1 200505031930]
	org.netbeans.modules.web.project [1.4.1 1.1.1.1 200505031930]
	org.netbeans.modules.j2ee.earproject [1.0.1 1.0.1 200505031930]
	org.netbeans.modules.websvc.dev/1 [1.1.1 200505031930]
	org.netbeans.modules.j2ee.ejbfreeform [1.0.1 200505031930]
	org.netbeans.modules.suggestions_framework/2 [1.11.6158 8 200505031930]
	org.netbeans.modules.properties.syntax/1 [1.14.1 200505031930]
	org.netbeans.lib.cvsclient/1 [1.11.1 200505031930]
	org.netbeans.modules.java.j2seproject [1.2.1 1.2.0 200505031930]
	org.netbeans.modules.welcome/1 [1.7.1 200505031930]
	org.netbeans.modules.tasklist.docscan/2 [1.19.61584 4 200505031930]
	org.netbeans.modules.j2ee.sun.dd/1 [1.2.1 1.0 050422]
	org.netbeans.modules.xml.schema/1 [1.7 3.999.4 200505031930]
	org.netbeans.modules.css/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.vcs.profiles.cvsprofiles/1 [1.6.1 200505031930]
	org.netbeans.modules.navigator/2 [4.1.1 promoe 200505031930]
	org.netbeans.modules.extbrowser/1 [1.6.1 200505031930]
	org.netbeans.modules.editor.bookmarks/1 [1.0.1 200505031930]
	org.netbeans.modules.j2ee.genericserver [1.0.1 200505031930]
	org.netbeans.modules.javanavigation/1 [4.1.1 200505031930]
	org.netbeans.modules.xsl/1 [1.7 3.999.4 200505031930]
	org.netbeans.modules.web.examples/1 [1.2.1 200505031930]
	org.netbeans.core.ide/1 [1.6.1 200505031930]
	org.netbeans.modules.usersguide/1 [1.16.1 200505031930]
	org.netbeans.modules.j2ee.platform/1 [1.0.1 200505031930]
	org.netbeans.modules.web.jstl11/1 [2.3.1 2.3.1 200505031930]
	org.netbeans.modules.beans/1 [1.14.1 200505031930]
	org.netbeans.modules.j2ee.sun.ide/1 [2.1.1 1.0 050422]
	org.netbeans.modules.j2ee.ant [1.3.1 200505031930]
	org.netbeans.modules.web.debug/1 [2.4.1 200505031930]
	org.netbeans.modules.j2ee.ddloaders/1 [1.2.1 200505031930]
*********** Exception occurred ************ at 8:53 AM on Jan 19, 2006
java.io.IOException: Cannot parse configuration of window manager 
MultiFileObject@1e4bece
[nbfs://nbhost/SystemFileSystem/Windows2Local/WindowManager.wswmgr].
	at 
org.netbeans.core.windows.persistence.WindowManagerParser$PropertyHandler.readD
ata(WindowManagerParser.java:827)
	at 
org.netbeans.core.windows.persistence.WindowManagerParser.readProperties
(WindowManagerParser.java:323)
	at org.netbeans.core.windows.persistence.WindowManagerParser.load
(WindowManagerParser.java:80)
[catch] at 
org.netbeans.core.windows.persistence.PersistenceManager.loadWindowSystem
(PersistenceManager.java:998)
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:77)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
	at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
==>
org.xml.sax.SAXParseException: The reference to entity "A4TH_EDITION" must end 
with the ';' delimiter.
	at 
com.sun.org.apache.xerces.internal.util.ErrorHandlerWrapper.createSAXParseExcep
tion(ErrorHandlerWrapper.java:236)
	at 
com.sun.org.apache.xerces.internal.util.ErrorHandlerWrapper.fatalError
(ErrorHandlerWrapper.java:215)
	at com.sun.org.apache.xerces.internal.impl.XMLErrorReporter.reportError
(XMLErrorReporter.java:386)
	at com.sun.org.apache.xerces.internal.impl.XMLErrorReporter.reportError
(XMLErrorReporter.java:316)
	at com.sun.org.apache.xerces.internal.impl.XMLScanner.reportFatalError
(XMLScanner.java:1438)
	at 
com.sun.org.apache.xerces.internal.impl.XMLScanner.scanAttributeValue
(XMLScanner.java:856)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanAttr
ibute(XMLDocumentFragmentScannerImpl.java:1033)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanStar
tElement(XMLDocumentFragmentScannerImpl.java:851)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl$Fragment
ContentDispatcher.dispatch(XMLDocumentFragmentScannerImpl.java:1693)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanDocu
ment(XMLDocumentFragmentScannerImpl.java:368)
	at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse
(XML11Configuration.java:834)
	at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse
(XML11Configuration.java:764)
	at com.sun.org.apache.xerces.internal.parsers.XMLParser.parse
(XMLParser.java:148)
	at com.sun.org.apache.xerces.internal.parsers.AbstractSAXParser.parse
(AbstractSAXParser.java:1242)
	at 
org.netbeans.core.windows.persistence.WindowManagerParser$PropertyHandler.readD
ata(WindowManagerParser.java:820)
	at 
org.netbeans.core.windows.persistence.WindowManagerParser.readProperties
(WindowManagerParser.java:323)
	at org.netbeans.core.windows.persistence.WindowManagerParser.load
(WindowManagerParser.java:80)
[catch] at 
org.netbeans.core.windows.persistence.PersistenceManager.loadWindowSystem
(PersistenceManager.java:998)
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:77)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
	at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
INFORMATIONAL *********** Exception occurred ************ at 8:53 AM on Jan 
19, 2006
[catch]java.lang.NullPointerException: Cannot load window system persistent 
data. Using internally predefined configuration
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:81)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
	at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
*********** Exception occurred ************ at 8:53 AM on Jan 19, 2006
java.lang.IllegalArgumentException: Unsupported argument value:0
	at org.openide.awt.ToolbarPool.setPreferredIconSize
(ToolbarPool.java:166)
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:87)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
[catch] at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
-------------------------------------------------------------------------------
>Log Session: Thursday, January 19, 2006 9:34:16 AM CST
>System Info: 
  Product Version       = NetBeans IDE 4.1 (Build 200505031930)
  Operating System      = Windows XP version 5.1 running on x86
  Java; VM; Vendor      = 1.5.0_06; Java HotSpot(TM) Client VM 1.5.0_06-b05; 
Sun Microsystems Inc.
  Java Home             = C:\Program Files\Java\jdk1.5.0_06\jre
  System Locale; Encod. = en_US (nb); Cp1252
  Home Dir; Current Dir = C:\Documents and Settings\Loren; C:\Program 
Files\netbeans-4.1a
  IDE Install; User Dir = C:\Program Files\netbeans-4.1a\platform5; 
C:\Documents and Settings\Loren\.netbeans\4.1
  CLASSPATH             = C:\Program Files\netbeans-4.1a\platform5
\lib\boot.jar;C:\Program Files\Java\jdk1.5.0_06\lib\dt.jar;C:\Program 
Files\Java\jdk1.5.0_06\lib\tools.jar
  Boot & ext classpath  = C:\Program Files\Java\jdk1.5.0_06
\jre\lib\rt.jar;C:\Program Files\Java\jdk1.5.0_06\jre\lib\i18n.jar;C:\Program 
Files\Java\jdk1.5.0_06\jre\lib\sunrsasign.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\jsse.jar;C:\Program Files\Java\jdk1.5.0_06\jre\lib\jce.jar;C:\Program 
Files\Java\jdk1.5.0_06\jre\lib\charsets.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\classes;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\dnsns.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\localedata.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\sunjce_provider.jar;C:\Program Files\Java\jdk1.5.0_06
\jre\lib\ext\sunpkcs11.jar
  Dynamic classpath     = C:\Program Files\netbeans-4.1a\platform5
\core\core.jar;C:\Program Files\netbeans-4.1a\platform5\core\openide-
loaders.jar;C:\Program Files\netbeans-4.1a\platform5
\core\openide.jar;C:\Program Files\netbeans-4.1a\platform5\core\org-netbeans-
swing-plaf.jar;C:\Program Files\netbeans-4.1a\platform5
\core\updater.jar;C:\Program Files\netbeans-4.1a\nb4.1\core\org-netbeans-
upgrader.jar;C:\Program Files\netbeans-4.1a\nb4.1
\core\locale\core_nb.jar;C:\Program Files\netbeans-4.1a\ide5\core\org-netbeans-
modules-utilities-cli.jar
-------------------------------------------------------------------------------
Turning on modules:
	org.openide/1 [5.9.1 200505031930]
	org.netbeans.modules.queries/1 [1.4.1 200505031930]
	org.netbeans.modules.projectapi/1 [1.3.1 200505031930]
	org.openide.loaders [5.2.1 200505031930]
	org.openide.io [1.6.1 200505031930]
	org.openide.execution [1.5.1 200505031930]
	org.netbeans.api.java/1 [1.7.1 200505031930]
	org.openide.src [1.5.1 200505031930]
	org.netbeans.api.xml/1 [1.8 3.999.4 200505031930]
	org.netbeans.core.output2/1 [1.3.1 200505031930]
	org.netbeans.modules.xml.core/2 [1.7 3.999.4 200505031930]
	org.netbeans.bootstrap/1 [1.0.1 200505031930]
	org.netbeans.swing.plaf [1.2.1 200505031930]
	org.netbeans.core/1 [1.27.1 200505031930]
	org.netbeans.libs.xerces/1 [1.5.1 2.6.2]
	org.netbeans.modules.xml.tax/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.xml.tools/2 [1.7 3.999.4 200505031930]
	org.netbeans.spi.viewmodel/2 [1.4.1 200505031930]
	org.netbeans.api.debugger/1 [1.3.1 200505031930]
	org.netbeans.api.debugger.jpda/1 [1.3.1 200505031930]
	javax.jmi.reflect/1 [1.4.1 200505031930]
	org.netbeans.jmi.javamodel/1 [1.13.1 200505031930]
	org.netbeans.modules.classfile/1 [1.14.1 200505031930]
	javax.jmi.model/1 [1.4.1 200505031930]
	org.netbeans.api.mdr/1 [1.1.1 200505031930]
	org.netbeans.modules.jmiutils/1 [1.1.1 release41 200505031930]
	org.netbeans.modules.mdr/1 [1.1.1 release41 200505031930]
	org.netbeans.modules.javacore/1 [1.5.1 200505031930]
	org.netbeans.modules.javahelp/1 [2.5.1 200505031930]
	org.netbeans.modules.db/1 [1.11.1 1.1 200505031930]
	org.netbeans.modules.schema2beans/1 [1.11.1 200505031930]
	org.netbeans.modules.j2ee.dd/1 [1.3.1 1.0 200505031930]
	org.netbeans.modules.project.ant/1 [1.6.1 200505031930]
	org.netbeans.modules.j2ee.dd.webservice [1.0.1 200505031930]
	org.netbeans.core.execution/1 [1.6.1 200505031930]
	org.apache.tools.ant.module/3 [3.17.1 200505031930]
	org.netbeans.modules.j2eeapis/1 [1.3.1 200505031930]
	org.netbeans.modules.settings/1 [1.7.1 200505031930]
	org.netbeans.modules.project.libraries/1 [1.10.1 200505031930]
	org.netbeans.libs.j2eeeditor/1 [1.4.1 200505031930]
	org.netbeans.modules.j2eeserver/3 [1.6.1 200505031930]
	org.netbeans.modules.websvc.websvcapi [1.0.1 200505031930]
	org.openidex.util/3 [3.6.1 200505031930]
	org.netbeans.modules.java.platform/1 [1.3.1 200505031930]
	org.netbeans.swing.tabcontrol [1.3.1 200505031930]
	org.netbeans.core.windows/2 [2.4.1 200505031930]
	org.netbeans.core.ui/1 [1.6.1 200505031930]
	org.netbeans.modules.xml.catalog/2 [1.6 3.999.4 200505031930]
	org.netbeans.modules.masterfs/1 [1.4.1 200505031930]
	org.netbeans.modules.projectuiapi/1 [1.5.4.0.0 4.0.0 200505031930]
	org.netbeans.modules.projectui [1.3.4.0.0 200505031930]
	org.netbeans.modules.java/1 [1.20.1 1.0.0 200505031930]
	org.netbeans.modules.java.project/1 [1.3.1 200505031930]
	org.netbeans.modules.ant.browsetask [1.8.1 200505031930]
	org.netbeans.api.web.webmodule [1.2.1 200505031930]
	org.netbeans.modules.j2ee.api.ejbmodule [1.0.1 200505031930]
	org.netbeans.modules.junit/2 [2.14.1 200505031930]
	org.netbeans.modules.j2ee.common/1 [1.0.1 1.0.1 200505031930]
	org.netbeans.modules.dbschema/1 [1.3.3 1.1]
	org.netbeans.modules.j2ee.ejbjarproject [1.1.1 1.1.1 200505031930]
	org.netbeans.core.multiview/1 [1.5.1 200505031930]
	org.netbeans.modules.xml.multiview/1 [1.0 1.0-release41 200505031930]
	org.netbeans.modules.refactoring/1 [1.1.1 1.0 200505031930]
	org.netbeans.modules.j2ee.ddloaders/1 [1.2.1 200505031930]
	org.netbeans.modules.xml.schema/1 [1.7 3.999.4 200505031930]
	org.netbeans.modules.debugger.jpda/2 [1.13.1 200505031930]
	org.netbeans.spi.debugger.ui/1 [2.5.1 200505031930]
	org.netbeans.modules.debugger.jpda.ui/1 [1.2.1 200505031930]
	org.netbeans.modules.debugger.jpda.ant [1.4.1 200505031930]
	org.netbeans.modules.j2ee.blueprints/1 [1.5.2 200505031930]
	org.netbeans.modules.editor.util/1 [1.4.1 200505031930]
	org.netbeans.modules.editor.fold/1 [1.2.1 200505031930]
	org.netbeans.modules.editor.lib/1 [1.3.1 0.1 200505031930]
	org.netbeans.modules.diff/1 [1.10.1 promotionE 200505031930]
	org.netbeans.modules.vcscore/1 [1.14.1 promotionE 200505031930]
	org.netbeans.modules.vcs.advanced/1 [1.12.1 200505031930]
	org.netbeans.lib.cvsclient/1 [1.11.1 200505031930]
	org.netbeans.modules.vcs.profiles.cvsprofiles/1 [1.6.1 200505031930]
	org.netbeans.modules.java.editor.lib/1 [1.0.1 200505031930]
	org.netbeans.modules.servletapi/1 [1.6.1 200505031930]
	org.netbeans.modules.httpserver/2 [2.1.1 release41 200505031930]
	org.netbeans.modules.web.monitor/1 [1.12.1 200505031930]
	org.netbeans.modules.vcscore.javacorebridge/1 [1.0.1 200505031930]
	org.netbeans.modules.editor/3 [1.19.1 200505031930]
	org.netbeans.modules.css/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.form/2 [1.16.1 200505031930]
	org.netbeans.modules.properties/1 [1.14.1 200505031930]
	org.netbeans.modules.i18n/1 [1.17.1 200505031930]
	org.netbeans.modules.i18n.form/2 [1.15.1 200505031930]
	org.netbeans.modules.navigator/2 [4.1.1 promoe 200505031930]
	org.netbeans.modules.html/1 [1.15.1 200505031930]
	org.netbeans.tasklistapi/1 [1.16.6 6 200505031930]
	org.netbeans.modules.tasklist.core/2 [1.33.615 15 200505031930]
	org.netbeans.modules.utilities/1 [1.18.1 200505031930]
	org.netbeans.modules.utilities.project/1 [1.2.1 200505031930]
	org.netbeans.libs.commons_logging/1 [1.0.1 1.0.4 200505031930]
	org.netbeans.modules.servletapi24/1 [2.3.1 2.3.1 200505031930]
	org.netbeans.modules.web.jspparser/2 [2.2.1 200505031930]
	org.netbeans.modules.editor.plain.lib/1 [1.0.1 200505031930]
	org.netbeans.modules.editor.plain/1 [1.0.1 200505031930]
	org.netbeans.modules.xml.text/2 [1.7 3.999.4 200505031930]
	org.netbeans.modules.html.editor.lib/1 [1.0.1 200505031930]
	org.netbeans.modules.html.editor/1 [1.0.1 200505031930]
	org.netbeans.modules.java.editor/1 [1.0.1 200505031930]
	org.netbeans.modules.web.core.syntax/1 [1.17.1 200505031930]
	org.netbeans.modules.web.core/1 [1.20.1 release41 200505031930]
	org.netbeans.modules.web.debug/1 [2.4.1 200505031930]
	org.netbeans.modules.tomcat5/1 [1.3.1 200505031930]
	org.netbeans.modules.tomcat5.bundled/1 [1.3.1 200505031930]
	org.netbeans.core.ide/1 [1.6.1 200505031930]
	org.netbeans.modules.ant.freeform [1.5.1 200505031930]
	org.netbeans.modules.java.j2seproject [1.2.1 1.2.0 200505031930]
	org.netbeans.modules.suggestions_framework/2 [1.11.6158 8 200505031930]
	org.netbeans.modules.tasklist.docscan/2 [1.19.61584 4 200505031930]
	org.netbeans.modules.servletapi23/1 [1.7.1 200505031930]
	org.netbeans.modules.web.project [1.4.1 1.1.1.1 200505031930]
	org.netbeans.modules.favorites/1 [1.8.1 200505031930]
	org.netbeans.modules.java.freeform [1.0.1 200505031930]
	org.netbeans.modules.j2ee.ejbfreeform [1.0.1 200505031930]
	org.netbeans.modules.java.j2seplatform/1 [1.2.1 1.2.0 200505031930]
	org.netbeans.modules.j2ee.sun.dd/1 [1.2.1 1.0 050422]
	org.netbeans.modules.beans/1 [1.14.1 200505031930]
	org.netbeans.modules.welcome/1 [1.7.1 200505031930]
	org.netbeans.upgrader [4.2.1 200505031930]
	org.netbeans.modules.extbrowser/1 [1.6.1 200505031930]
	org.netbeans.modules.websvc.registry [0.2.1 200505031930]
	org.netbeans.modules.java.examples/1 [1.2.1 200505031930]
	org.netbeans.modules.autoupdate/1 [2.12.1 200505031930]
	org.netbeans.modules.j2ee.sun.ide/1 [2.1.1 1.0 050422]
	org.netbeans.modules.websvc.core [1.0.1 200505031930]
	org.netbeans.modules.websvc.dev/1 [1.1.1 200505031930]
	org.netbeans.modules.ant.grammar/1 [1.10 200505031930]
	org.netbeans.modules.j2ee.refactoring/1 [1.0.1 200505031930]
	org.netbeans.modules.j2ee.earproject [1.0.1 1.0.1 200505031930]
	org.netbeans.modules.updatecenters/1 [1.3.1 200505031930]
	org.netbeans.modules.j2ee.genericserver [1.0.1 200505031930]
	org.netbeans.modules.web.freeform [1.0.1 200505031930]
	org.netbeans.modules.j2ee.debug/1 [1.0.1 200505031930]
	org.netbeans.modules.properties.syntax/1 [1.14.1 200505031930]
	org.netbeans.modules.javadoc/1 [1.14.1 200505031930]
	org.netbeans.modules.editor.bookmarks/1 [1.0.1 200505031930]
	org.netbeans.modules.javanavigation/1 [4.1.1 200505031930]
	org.netbeans.modules.usersguide/1 [1.16.1 200505031930]
	org.netbeans.modules.vcs.profiles.pvcs/1 [1.6.1 200505031930]
	org.netbeans.modules.j2ee.ant [1.3.1 200505031930]
	org.netbeans.modules.web.examples/1 [1.2.1 200505031930]
	org.netbeans.modules.web.jstl11/1 [2.3.1 2.3.1 200505031930]
	org.netbeans.modules.vcs.profiles.vss/1 [1.6.1 200505031930]
	org.netbeans.modules.xsl/1 [1.7 3.999.4 200505031930]
	org.netbeans.modules.j2ee.platform/1 [1.0.1 200505031930]
	org.netbeans.modules.clazz/1 [1.16.1 200505031930]
	org.netbeans.modules.image/1 [1.14.1 200505031930]
*********** Exception occurred ************ at 9:34 AM on Jan 19, 2006
java.io.IOException: Cannot parse configuration of window manager 
MultiFileObject@668387
[nbfs://nbhost/SystemFileSystem/Windows2Local/WindowManager.wswmgr].
	at 
org.netbeans.core.windows.persistence.WindowManagerParser$PropertyHandler.readD
ata(WindowManagerParser.java:827)
	at 
org.netbeans.core.windows.persistence.WindowManagerParser.readProperties
(WindowManagerParser.java:323)
	at org.netbeans.core.windows.persistence.WindowManagerParser.load
(WindowManagerParser.java:80)
[catch] at 
org.netbeans.core.windows.persistence.PersistenceManager.loadWindowSystem
(PersistenceManager.java:998)
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:77)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
	at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
==>
org.xml.sax.SAXParseException: The reference to entity "A4TH_EDITION" must end 
with the ';' delimiter.
	at 
com.sun.org.apache.xerces.internal.util.ErrorHandlerWrapper.createSAXParseExcep
tion(ErrorHandlerWrapper.java:236)
	at 
com.sun.org.apache.xerces.internal.util.ErrorHandlerWrapper.fatalError
(ErrorHandlerWrapper.java:215)
	at com.sun.org.apache.xerces.internal.impl.XMLErrorReporter.reportError
(XMLErrorReporter.java:386)
	at com.sun.org.apache.xerces.internal.impl.XMLErrorReporter.reportError
(XMLErrorReporter.java:316)
	at com.sun.org.apache.xerces.internal.impl.XMLScanner.reportFatalError
(XMLScanner.java:1438)
	at 
com.sun.org.apache.xerces.internal.impl.XMLScanner.scanAttributeValue
(XMLScanner.java:856)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanAttr
ibute(XMLDocumentFragmentScannerImpl.java:1033)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanStar
tElement(XMLDocumentFragmentScannerImpl.java:851)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl$Fragment
ContentDispatcher.dispatch(XMLDocumentFragmentScannerImpl.java:1693)
	at 
com.sun.org.apache.xerces.internal.impl.XMLDocumentFragmentScannerImpl.scanDocu
ment(XMLDocumentFragmentScannerImpl.java:368)
	at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse
(XML11Configuration.java:834)
	at com.sun.org.apache.xerces.internal.parsers.XML11Configuration.parse
(XML11Configuration.java:764)
	at com.sun.org.apache.xerces.internal.parsers.XMLParser.parse
(XMLParser.java:148)
	at com.sun.org.apache.xerces.internal.parsers.AbstractSAXParser.parse
(AbstractSAXParser.java:1242)
	at 
org.netbeans.core.windows.persistence.WindowManagerParser$PropertyHandler.readD
ata(WindowManagerParser.java:820)
	at 
org.netbeans.core.windows.persistence.WindowManagerParser.readProperties
(WindowManagerParser.java:323)
	at org.netbeans.core.windows.persistence.WindowManagerParser.load
(WindowManagerParser.java:80)
[catch] at 
org.netbeans.core.windows.persistence.PersistenceManager.loadWindowSystem
(PersistenceManager.java:998)
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:77)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
	at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
INFORMATIONAL *********** Exception occurred ************ at 9:34 AM on Jan 
19, 2006
[catch]java.lang.NullPointerException: Cannot load window system persistent 
data. Using internally predefined configuration
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:81)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
	at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
*********** Exception occurred ************ at 9:34 AM on Jan 19, 2006
java.lang.IllegalArgumentException: Unsupported argument value:0
	at org.openide.awt.ToolbarPool.setPreferredIconSize
(ToolbarPool.java:166)
	at org.netbeans.core.windows.PersistenceHandler.load
(PersistenceHandler.java:87)
	at org.netbeans.core.windows.WindowSystemImpl.load
(WindowSystemImpl.java:39)
	at org.netbeans.core.Main$3.run(Main.java:264)
	at java.awt.event.InvocationEvent.dispatch(InvocationEvent.java:209)
	at java.awt.EventQueue.dispatchEvent(EventQueue.java:461)
[catch] at java.awt.EventDispatchThread.pumpOneEventForHierarchy
(EventDispatchThread.java:242)
	at java.awt.EventDispatchThread.pumpEventsForHierarchy
(EventDispatchThread.java:163)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:157)
	at java.awt.EventDispatchThread.pumpEvents
(EventDispatchThread.java:149)
	at java.awt.EventDispatchThread.run(EventDispatchThread.java:110)
Comment 1 Marian Mirilovic 2006-01-20 09:59:47 UTC
I am sorry, but we don't support UNC paths
Comment 2 Marian Mirilovic 2006-01-20 10:00:10 UTC

*** This issue has been marked as a duplicate of 46813 ***


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo